@charset "gb2312";
.article { width:660px; float:left; margin-right:12px;}
.article_title { width:100%; float:left; text-align:center; font-size:16px; font-weight:bold; padding:10px 0;}
.article_date { width:100%; float:left; text-align:center; font-size:12px; color:#676767; padding:10px 0;}
.article_con { margin-left:5px; float:left; width:100%; margin-right:5px;}
.article_con p { padding-bottom:10px; line-height:24px; float:left; width:100%;}
.article_con ul { padding-bottom:10px; float:left;}
.article_con ul li { background:url(/images/home_icon.jpg) 2px 10px no-repeat; float:left; width:99%; line-height:24px; padding-left:10px }

.right_box .con3 { width:327px; float:left; padding-left:1px; background:url(/images/home_rightbg_bottom.jpg) left bottom no-repeat; padding-bottom:10px; padding-top:5px;}
.right_box .con3 ul { float:left; margin-top:5px;}
.right_box .con3 ul li {background:url(/images/home_icon.jpg) 2px 10px no-repeat; float:left; width:312px; line-height:24px; padding-left:10px }
.right_box .con3 ul.shipin li { width:314px; float:left; background:none; margin-bottom:10px; height:auto;}
.right_box .con3 ul.shipin li .left_pic { width:100px; float:left; margin:0;}
.right_box .con3 ul.shipin li .right_txt { width:210px; float:left;}
.right_box .con3 ul.shipin li .right_txt span { width:210px; float:left; line-height:18px;}
.right_box ul.img_list { margin-top:5px; float:left;}
.right_box ul.img_list li { background:none; float:left; display:block; width:auto; padding:0 3px 0 3px; height:auto;}

.text { line-height:24px; text-indent:2em; margin:0 3px;}
ul.link_list li{width: 475px; display: block; float: left}
